.testimonials-section {
    padding-top: var(--padding-top, 50px);
    padding-bottom: var(--padding-bottom, 50px);
    padding-left: 40px;
    padding-right: 40px;
}

.testimonials-section-title {
	max-width: 1840px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    padding-bottom: 50px;
}

.testimonials-wrap { 
	margin: 0 auto; 
    max-width: 1840px;
	background: #333333; 
	border-radius: 20px; 
	padding: 50px 40px; 
	overflow: hidden; 
	width: 100%; 
	transform-origin: center center; 
	will-change: transform, border-radius; 
}

@media (min-width: 1921px) {

	.testimonials-wrap { 
    	max-width: 1840px;
    }

}

.testimonials-swiper {
    overflow: visible;
    max-width: 1600px;
}

.swiper-wrapper {
	align-items: stretch;
}

.swiper-slide {
    width: 100%;
    box-sizing: border-box;
    height: auto;
}

.testimonial-content {
    background: #fff;
    border-radius: 20px;
    box-shadow: none;
    margin: 0;
    border: none;
    position: relative;
    overflow: hidden;
    padding: 0;
    background: #3B672A;
    height: 100%;
}

.testimonial-content-container-inner {
	z-index: 1;
    position: relative;
    width: 100%;
    height: 100;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.38);
    backdrop-filter: blur(15px) brightness(1);
    -webkit-backdrop-filter: blur(15px) brightness(1);
    height: 100%;
    align-items: flex-start;
    display: flex;
    flex-direction: column;
}

.testimonial-text-container {
	max-width: 1300px;
    margin: 0 auto;
    padding: 50px 50px 40px;
    display: flex;
    gap: 50px;
    flex-direction: column;
    justify-content: center;
    flex: 1;
}

.testimonial-meta {
    display: flex;
    gap: 20px;
    font-weight: 600;
    align-items: center;
}

.favicon-container {
	height: 60px;
    width: 60px;
    background: #fff;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.testimonial_favicon {
	max-height: 40px;
}

.testimonials-section > .testimonials-wrap > .testimonials-swiper > .swiper-pagination {
	position: relative;
    padding: 50px 0 0;
}

.testimonials-section .swiper-pagination-bullet {
	height: 20px;
    margin: 0 10px 0 0 !important;
    width: 20px;
    background-color: #F5F5F5;
    opacity: 1;
}

.testimonials-section .swiper-pagination-bullet:last-of-type {
	margin: 0 !important;
}

.testimonials-section .swiper-pagination-bullet-active {
	background-color: #B7FE64;
}

.testimonial-bg-circle {
	position: absolute;
}

.testimonial-bg-circle-1 {
	top: -80px;
    right: -5%;
    width: 32%;
}

.testimonial-bg-circle-2 {
	bottom: -200px;
    left: -5%;
    width: 28%;
}

.testimonial-bg-circle-3 {
	bottom: -160px;
    right: 30%;
    width: 22%;
}

.testimonial-bg-circle-4 {
	top: -70px;
    right: 25%;
    width: 16%;
}

.quote-mark-open, .quote-mark-close {
	opacity: 50%;
}

.quote-mark-close {
	right: 0;
    position: absolute;
    bottom: 0;
}

.testimonial-body {
	font-size: 24px;
   	line-height: 29px;
   	color: #fff;
    font-weight: 700;
    font-style: normal;
}

.testimonial-company {
	font-size: 18px;
    line-height: 22px;
    color: #fff;
    font-weight: 700;
    font-style: normal;
}

@media (max-width: 1759px) and (min-width: 768px) {

	.testimonial-meta {
    	padding-right: 150px;
    }

}

@media (max-width: 1024px) {

	.testimonials-section {
        padding-left: 0;
        padding-right: 0;
    }
    
    .testimonials-wrap {
        border-radius: 0;
	}
    
    .testimonial-bg-circle-1 {
		top: -20px;
    	right: -5%;
	}
    
    .testimonial-bg-circle-2 {
		bottom: -15px;
    	left: -5%;
	}

	.testimonial-bg-circle-3 {
		bottom: 20px;
    	right: 30%;
	}

	.testimonial-bg-circle-4 {
		top: -5px;
    	right: 25%;
	}

}

@media (max-width:767px) {

	.testimonials-section {
    	padding-top: var(--padding-top-mobile, 30px);
    	padding-bottom: var(--padding-bottom-mobile, 30px);
	}

    .testimonials-wrap {
    	padding: 50px 20px;
	}
    
    .testimonial-text-container {
    	padding: 50px 20px 120px;
	}
    
    .quote-mark-open, .quote-mark-close {
		zoom: 68.33%;
	}
    
    .testimonial-body {
		font-size: 18px;
   		line-height: 23px;
	}

	.testimonial-company {
		font-size: 16px;
    	line-height: 20px;
	}
    
    .testimonial-bg-circle-1 {
    	width: 50%;
	}
    
    .testimonial-bg-circle-2 {
		bottom: -15px;
    	left: -5%;
    	width: 45%;
	}

	.testimonial-bg-circle-3 {
		bottom: 80px;
    	right: 20%;
    	width: 35%;
	}

	.testimonial-bg-circle-4 {
		top: 75px;
    	right: 40%;
    	width: 25%;
	}
    
}